Valutazione 4.87/ 5 (100.00%) 5838 voti

Condividi:        

Installazione PLUG-IN [RISOLTO]

Per tutti i tuoi problemi Linux entra qui e risolvili!

Moderatori: gunter, zendune

Installazione PLUG-IN [RISOLTO]

Postdi skid » 08/04/07 19:40

Altra delucidazione.
Navigando nel web, ed anche sul sito di PC-Facile, mi esce spesso il messaggio:
<per visualizzare tutti i contenuti di questa pagina sono richiesti dei plugin aggiuntivi>
Clicco su "installazione dei plugin mancanti" e vengo obbligato a farlo in manuale, rediretto ad un sito Adobe Flash Plugin, dove scarico l'ultima versione .rpm del plugin (9.10.30 se non sbaglio).
Ma dopo avere fatto l'installazione (come Root) uscendo e rientrando, o rebootando, continuo a vedere lo stesso messaggio.
Provo a reinstallare, e Mandriva mi conferma che è "gia tutto installato".
Ma allora, perchè persiste il messaggio che manca il plugin? Devo impostare qualche cosa su Firefox per farglieli caricare all'avvio?

Grazie!
skid
Utente Senior
 
Post: 178
Iscritto il: 23/09/02 08:16

Sponsor
 

Postdi zendune » 08/04/07 21:24

Purtroppo, il fatto di utilizzare un .rpm, non assicura la compatibilità con Mandriva, nel senso che potrebbe essere preparato per altre versioni di Linux (es. Red Hat).

Il mio consiglio è di scaricare la versione *.tar.gz al link http://www.adobe.com/shockwave/download ... =Netscape4
Una volta scaricato, lo scompatti con il comando:
tar xzvf nomefiledelflashplayer.tar.gz
Entra nella nuova cartella creata e digita da root:
./flashplayer-installer
Ad un certo punto dovrai specificare la cartella in cui si trova Firefox. Se non ricordo male /usr/lib/mozilla-firefox-1.5.0.10 (cmq verifica).
Riavvia solo Firefox e tutto sarà fatto.
Unico inconveniente è che se aggiorni Firefox, potresti dover reinstallare il plugin.
Non exercitus neque thesauri praesidia regni sunt, verum amici, quos neque armis cogere neque auro parare queas: officio et fide pariuntur
Avatar utente
zendune
Moderatore
 
Post: 1633
Iscritto il: 15/03/03 18:34
Località: Brescia

Postdi skid » 13/04/07 20:39

Ciao 8)
Ho fatto come suggerito.
Guarda un pò cosa mi risponde sto str....

ERROR: Your architecture, \'x86_64\', is not supported by the
Adobe Flash Player installer.


Che faccio?
Butto tutto dalla finestra?
Skype non va.
Amule non va.
Adesso manco i plugins...
Devo cambiare distro oppure avrei le stesse grane in quanto AMD_64 bit non è compatibile con il software sviluppato?

PS oggi ho visto "Vista". E' la copia grafica di Kubuntu....
skid
Utente Senior
 
Post: 178
Iscritto il: 23/09/02 08:16

Postdi gunter » 13/04/07 21:18

Eh il software per i 64 bit non sono ancora ben sviluppati...dispiace, dovresti fare come ti aveva indicato zendune in un altro topic, installare la versione a 32 bit (un po' come faresti con windows)... :cry: ;)
Avatar utente
gunter
Moderatore
 
Post: 3629
Iscritto il: 07/06/06 18:28
Località: Rovereto (tn)

Postdi zendune » 14/04/07 16:49

Eheheh, Gunter si ricorda bene: metti la versione i586.
Pure io ho fatto così e tutto funziona che è una meraviglia :D
Non exercitus neque thesauri praesidia regni sunt, verum amici, quos neque armis cogere neque auro parare queas: officio et fide pariuntur
Avatar utente
zendune
Moderatore
 
Post: 1633
Iscritto il: 15/03/03 18:34
Località: Brescia

Postdi skid » 14/04/07 19:51

La sto scaricando proprio ora...
Credo che non ci sia altra soluzione.
Del resto anche XP è un 32 bit.
Cmq credo che differenze non siano visibili....

Vi tengo informati sugli sviluppi!
skid
Utente Senior
 
Post: 178
Iscritto il: 23/09/02 08:16

Postdi skid » 18/04/07 21:49

Ho reinstallato Mandriva FREE 2007 a 32 bit come suggeritomi.
Sapevo che sarebbe successo qualche cosa...me lo sentivo , non sto a specificare dove.

Siamo al punto di partenza. WIFI non funziona, nonostante abbia seguito la procedura fatta precedentemente con ndiswrapper.

Sto scrivendo da XP e sono depresso. :cry: :cry:

Ma porc...!!!!! :!: :!:
skid
Utente Senior
 
Post: 178
Iscritto il: 23/09/02 08:16

Postdi skid » 19/04/07 19:46

Era un banale problema di settaggio corretto dei DNS accidenti che pirla!

Cmq installati i plugin da tar.gz.

tutto funzionante (naturalmente dopo avere reinstallato la distro a 32 bit....)

Grazie!
skid
Utente Senior
 
Post: 178
Iscritto il: 23/09/02 08:16


Torna a Software Linux


Topic correlati a "Installazione PLUG-IN [RISOLTO]":


Chi c’è in linea

Visitano il forum: Nessuno e 2 ospiti

cron